## ETextEventProcessorEmacsLike

ETextEventProcessorEmacsLike

## Functions

ETextEventProcessor * | e_text_event_processor_emacs_like_new ()

## Object Hierarchy

        GObject
        ╰── ETextEventProcessor
            ╰── ETextEventProcessorEmacsLike

## Description

## Functions

### e_text_event_processor_emacs_like_new ()

    ETextEventProcessor *
    e_text_event_processor_emacs_like_new (void);